* #wb_element_text__1337348489263_align {position:relative; }
 #wb_element_text__1337348489263 {  border-left: undefined undefined rgb(188, 177, 155);
border-right: undefined undefined rgb(188, 177, 155);
border-top: undefined undefined rgb(188, 177, 155);
border-bottom: undefined undefined rgb(188, 177, 155);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_prebblk_IAT__1469129361707_43_align {position:relative; }
 #wb_element_prebblk_IAT__1469129361707_43 {  border-left: 2px solid rgb(51, 51, 51);
border-right: 2px solid rgb(51, 51, 51);
border-top: 2px solid rgb(51, 51, 51);
border-bottom: 2px solid rgb(51, 51, 51);
border-radius: 5px;
background-image: none;
background-color: rgb(255, 255, 204);
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-footer { display: none; }
